Page MenuHomePhabricator

TF-IDF badword list for French Spanish German and Russian
Closed, ResolvedPublic

Description

  • French
  • German
  • Spanish
  • Russian

See: http://gist.github.com/Ladsgroup/cc22515f55ae3d868f47

Event Timeline

Halfak created this task.Jun 13 2015, 4:31 PM
Halfak raised the priority of this task from to Needs Triage.
Halfak updated the task description. (Show Details)
Halfak moved this task to Backlog on the Scoring-platform-team (Current) board.
Halfak added a subscriber: Halfak.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 13 2015, 4:31 PM
Ladsgroup set Security to None.
Ladsgroup updated the task description. (Show Details)Jun 15 2015, 12:29 PM
Ladsgroup closed this task as Resolved.Jun 17 2015, 7:05 AM
Ladsgroup updated the task description. (Show Details)